numpad_layout 0.0.3 copy "numpad_layout: ^0.0.3" to clipboard
numpad_layout: ^0.0.3 copied to clipboard

A new Flutter Package for numeric Keyboard with flexible customization as well as arabic digits support and many many more.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add numpad_layout

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  numpad_layout: ^0.0.3

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:numpad_layout/extension/numbers.dart';
import 'package:numpad_layout/numpad.dart';
import 'package:numpad_layout/widgets/num_button.dart';
import 'package:numpad_layout/widgets/numpad.dart';
23
likes
130
pub points
77%
popularity

Publisher

unverified uploader

A new Flutter Package for numeric Keyboard with flexible customization as well as arabic digits support and many many more.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on numpad_layout